Subject: Re: The book of Kells

From: "William L. Petersen" <[email-masked]>
Date: Wed, 2 Jul 1997 13:13:44 -0400

Check the ODCC (Oxford Dict. of the Christian Church);  see also Metzger's
EVNT, pp. 339-340.

The MS is in the library of Trinity College, Dublin (A.1.6).  It is an
elaborately ornamented MS of the gospels, of which many posters/photo books
have been made.  Named after the monastery where it was written in Co.
Maeth.  Considered the finest Irish MS extant.

Facsim. ed.: E.H. Alton & P. Meyer (3 vols., Berne 1950-51).  See further
refs. in the ODCC and Metzger.  Many art books or general works on mss in
will show photos of it. Its text is Latin, Vulgate, with lots of conflations.

--Petersen, Penn State Univ.

At 12:11 PM 7/2/97 -0500, you wrote:
>Could someone please tell me what the above mentioned document is and what
>it contains?  I have only been able to ascertain that it is an 8th century
>NT ms.
>
>Is there an online edition or a print edition of it?  If so, who is the
>publisher?
>
>Thanks ever so much.
>
>Jim
>
>+++++++++++++++++++++++++++++
>
>Jim West, ThD
>Adjunct Professor of Bible, Quartz Hill School of Theology
>Managing Editor, The Journal of Biblical Studies
>http://web.infoave.net/~jwest/index.htm
>
>[email-masked]
>
>
>
>

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 2 Jul 1997 13:33:54 -0500 (CDT)

On Wed, 2 Jul 1997, "William L. Petersen" <[email-masked]> wrote:

[Re: Book of Kells]

>will show photos of it. Its text is Latin, Vulgate, with lots of conflations.

If you want a *fast* look at the art, there is a photograph of part
of a page on the Encyclopedia site. Look in the article on versions.

The Book of Kells is usually cited in the Latin apparatus as Q. It is
considered to have an Irish text, with a rather high number of conflations.

Being such a fine specimen of illumination, there you can also find pictures
in a lot of art books. (The meaning of that is left as an exercise for
the reader. :-)

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)